obsolete

chromium-119.0.6045.123-1.el9

FEDORA-EPEL-2023-e296b98814 created by than 5 months ago for Fedora EPEL 9

update to 119.0.6045.123. Security fix for CVE-2023-5996


update to 119.0.6045.105. Security fixes:

High CVE-2023-5480: Inappropriate implementation in Payments.
High CVE-2023-5482: Insufficient data validation in USB.
High CVE-2023-5849: Integer overflow in USB.
Medium CVE-2023-5850: Incorrect security UI in Downloads.
Medium CVE-2023-5851: Inappropriate implementation in Downloads.
Medium CVE-2023-5852: Use after free in Printing.
Medium CVE-2023-5853: Incorrect security UI in Downloads.
Medium CVE-2023-5854: Use after free in Profiles.
Medium CVE-2023-5855: Use after free in Reading Mode.
Medium CVE-2023-5856: Use after free in Side Panel.
Medium CVE-2023-5857: Inappropriate implementation in Downloads.
Low CVE-2023-5858: Inappropriate implementation in WebApp Provider.
Low CVE-2023-5859: Incorrect security UI in Picture In Picture.

This update has been submitted for testing by than.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has obsoleted chromium-119.0.6045.105-1.el9, and has inherited its bugs and notes.

5 months ago

This update has been pushed to testing.

5 months ago

This update has been obsoleted by chromium-119.0.6045.159-1.el9.

5 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
5 months ago
in testing
5 months ago
BZ#2247403 CVE-2023-5480 chromium: chromium-browser: Inappropriate implementation in Payments [fedora-all]
0
0
BZ#2247404 CVE-2023-5480 chromium: chromium-browser: Inappropriate implementation in Payments [epel-all]
0
0
BZ#2247405 CVE-2023-5482 chromium: chromium-browser: Insufficient data validation in USB [fedora-all]
0
0
BZ#2247406 CVE-2023-5482 chromium: chromium-browser: Insufficient data validation in USB [epel-all]
0
0
BZ#2247408 CVE-2023-5849 chromium: chromium-browser: Integer overflow in USB [fedora-all]
0
0
BZ#2247409 CVE-2023-5849 chromium: chromium-browser: Integer overflow in USB [epel-all]
0
0
BZ#2247410 CVE-2023-5850 chromium: chromium-browser: Incorrect security UI in Downloads [fedora-all]
0
0
BZ#2247411 CVE-2023-5850 chromium: chromium-browser: Incorrect security UI in Downloads [epel-all]
0
0
BZ#2247412 CVE-2023-5851 chromium: chromium-browser: Inappropriate implementation in Downloads [fedora-all]
0
0
BZ#2247413 CVE-2023-5851 chromium: chromium-browser: Inappropriate implementation in Downloads [epel-all]
0
0
BZ#2247414 CVE-2023-5852 chromium: chromium-browser: Use after free in Printing [fedora-all]
0
0
BZ#2247415 CVE-2023-5852 chromium: chromium-browser: Use after free in Printing [epel-all]
0
0
BZ#2247416 CVE-2023-5853 chromium: chromium-browser: Incorrect security UI in Downloads [fedora-all]
0
0
BZ#2247417 CVE-2023-5853 chromium: chromium-browser: Incorrect security UI in Downloads [epel-all]
0
0
BZ#2247418 CVE-2023-5854 chromium: chromium-browser: Use after free in Profiles [fedora-all]
0
0
BZ#2247419 CVE-2023-5855 chromium: chromium-browser: Use after free in Reading Mode [fedora-all]
0
0
BZ#2247420 CVE-2023-5854 chromium: chromium-browser: Use after free in Profiles [epel-all]
0
0
BZ#2247421 CVE-2023-5855 chromium: chromium-browser: Use after free in Reading Mode [epel-all]
0
0
BZ#2247422 CVE-2023-5856 chromium: chromium-browser: Use after free in Side Panel [fedora-all]
0
0
BZ#2247423 CVE-2023-5856 chromium: chromium-browser: Use after free in Side Panel [epel-all]
0
0
BZ#2247424 CVE-2023-5858 chromium: chromium-browser: Inappropriate implementation in WebApp Provider [fedora-all]
0
0
BZ#2247425 CVE-2023-5859 chromium: chromium-browser: Incorrect security UI in Picture In Picture [fedora-all]
0
0
BZ#2247426 CVE-2023-5858 chromium: chromium-browser: Inappropriate implementation in WebApp Provider [epel-all]
0
0
BZ#2247429 CVE-2023-5857 chromium: chromium-browser: Inappropriate implementation in Downloads [epel-all]
0
0
BZ#2247430 CVE-2023-5857 chromium: chromium-browser: Inappropriate implementation in Downloads [fedora-all]
0
0

Automated Test Results